Bug 1193617 - opencl-headers is outdated in Leap 15.4 / SLE15-SP4
opencl-headers is outdated in Leap 15.4 / SLE15-SP4
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Basesystem
Leap 15.4
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Scott Reeves
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-12-10 11:23 UTC by Guillaume GARDET
Modified: 2022-01-28 03:09 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Guillaume GARDET 2021-12-10 11:23:48 UTC
opencl-headers package is outdated in Leap 15.4 / SLE15-SP4. 
Current version is from SLE15 GA: 2.2+git.20170617
Current Tumbleweed version is 2.2+git.20211122

The old version prevent to compile ArmNN 21.11 on Leap 15.4.
Comment 1 Max Lin 2021-12-16 10:41:00 UTC
your opencl-headers submission has been accepted to Backports:SLE-15-SP4, we can close this report.
Comment 2 Guillaume GARDET 2021-12-16 10:50:02 UTC
(In reply to Max Lin from comment #1)
> your opencl-headers submission has been accepted to Backports:SLE-15-SP4, we
> can close this report.

No, that was opencl-headers-cpp.

opencl-headers is from SLE.
Comment 3 Guillaume GARDET 2022-01-07 10:10:21 UTC
Tried mirroring submission as suggested by Lubos on IRC: https://build.opensuse.org/request/show/944701
Comment 5 Swamp Workflow Management 2022-01-27 17:18:52 UTC
SUSE-RU-2022:0209-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1193617
CVE References: 
JIRA References: 
Sources used:
SUSE Linux Enterprise Workstation Extension 15-SP3 (src):    opencl-headers-2.2+git.20211214-3.3.1
SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP3 (src):    opencl-headers-2.2+git.20211214-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Swamp Workflow Management 2022-01-27 17:27:34 UTC
openSUSE-RU-2022:0209-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1193617
CVE References: 
JIRA References: 
Sources used:
openSUSE Leap 15.3 (src):    opencl-headers-2.2+git.20211214-3.3.1
Comment 7 Scott Reeves 2022-01-28 03:09:54 UTC
Update released so closing as fixed.